@font-face {
    font-family: 'Figtree';
    src: url('Figtree-Italic.woff2') format('woff2'),
        url('Figtree-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('Figtree-Bold.woff2') format('woff2'),
        url('Figtree-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('Figtree-Regular.woff2') format('woff2'),
        url('Figtree-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('Figtree-Medium.woff2') format('woff2'),
        url('Figtree-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FreightBig Pro';
    src: url('FreightBigProBold-Regular.woff2') format('woff2'),
        url('FreightBigProBold-Regular.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FreightBig Pro';
    src: url('FreightBigProLight-Regular.woff2') format('woff2'),
        url('FreightBigProLight-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FreightBig Pro';
    src: url('FreightBigProBlack-Italic.woff2') format('woff2'),
        url('FreightBigProBlack-Italic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FreightBig Pro Book';
    src: url('FreightBigProBook-Regular.woff2') format('woff2'),
        url('FreightBigProBook-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FreightBig Pro';
    src: url('FreightBigProMedium-Regular.woff2') format('woff2'),
        url('FreightBigProMedium-Regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FreightBig Pro';
    src: url('FreightBigProSemibold-Regular.woff2') format('woff2'),
        url('FreightBigProSemibold-Regular.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

